.headerBar{background:none;border:none;padding:0}
.wrapper{margin:0 auto 10px;text-align:left;width:500px!important}
.container{position:relative;border-width:0 !important;border-color:transparent !important;margin:0;text-align:left;-moz-box-shadow:2px 2px 4px rgba(0,0,0,0.1);-webkit-box-shadow:2px 2px 4px rgba(0,0,0,0.1);box-shadow:2px 2px 4px rgba(0,0,0,0.1);}
.tpl-image-content{padding-left:20px;}
fieldset{background-color:#ddd;border:1px solid #ccc;padding:10px}
label{clear:both;display:block;float:left;font-family:Arial;font-weight:700;line-height:100%;margin-top:12px;position:relative;text-align:left;width:auto}
.field-group{float:right;height: 30px;
    margin: 3px  -15px 15px 0;
    padding: 0;
    width: 300px;border-style:solid;background:-moz-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, .25));background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0, rgba(255, 255, 255, 0)),color-stop(1, rgba(255, 255, 255, .25)));filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#3fffffff');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#3fffffff')";border-color:#d0d0d0;border-width:1px;}
.field-group input{background:none;border:0;display:block;margin:0;padding:5px;width:98%}
.radiogroup input,.phonearea input,.addressfield input,.datefield input,.groups input{width:auto}
.field-group label{clear:none}
.field-group textarea{background:none;border:none;height:150px;margin:0;overflow:auto;width:525px}		
.field-help{display:none;font-weight:normal;position:static;
float:none;clear:both;margin:5px -5px -5px;width:auto;padding:8px 10px;line-height:16px;font-size:12px;-moz-border-radius:0;border-radius:0;-webkit-border-radius:0;}
.field-help .help{min-height:16px;text-decoration:none}
.field-group .feedback div{margin:0!important;padding:0!important}
.indicates-required{text-align:right}
.indicates-required span{font-size:150%;font-weight:700}
label .asterisk{}
.error,.errorText{background-color:#ffe8e8;color:#a00;margin:5px 0 0;padding:5px 10px}
.formstatus{margin-bottom:10px}
.alert{background:#e4f3d4;border:2px solid #5ca000;color:#5ca000;font-size:14px;margin:10px 0;padding:10px}
.alert a{color:#5ca000;text-decoration:underline}
.datefield,.phonefield-us{padding:5px}
.datefield input,.phonefield-us input{display:inline;letter-spacing:1px;margin:0 2px;padding:5px 0 2px;text-align:center;width:60px}
.datefield .small-meta{font-size:11px}
.phonefield-us .phonearea input,.phonefield-us .phonedetail1 input{width:40px}
.datefield .monthfield input,.datefield .dayfield input{width:30px}
ul.interestgroup_field{display:block;margin:0;padding:5px}
ul.interestgroup_field li,.interestgroup_row{display:block;list-style:none;margin:0;padding:0;  float: left; width: 50px;}
ul.interestgroup_field input{display:inline!important;width:auto!important}
ul.interestgroup_field label{display:inline;font-weight:400;padding:0 30px 0 3px}
select{margin:5px;width:300px}
ul.unsub-options{display:block}
ul.unsub-options li{display:block;padding-bottom:5px}
ul.unsub-options li label{display:inline;padding-left:5px}
ul.unsub-options li textarea{background:#fff;border:1px solid #ccc;display:block;height:100px;margin:5px 0;padding:5px;width:350px}
.addressfield span{display:block;height:34px}
.addressfield input{float:right;margin:0 9% 0 0;padding:8px 0 2px;width:56%}
.addressfield label{float:left;font-weight:400;text-align:right;width:33%}
.addressfield .countryfield{display:block;height:45px;position:relative}
.addressfield .countryfield select{left:35%;margin:0;position:absolute;top:10px}
.captcha{float:left;height:170px;width:340px}
#archive-list{border-top:1px solid #eee;display:block;margin:15px 0;padding:0}
#archive-list li{border-bottom:1px solid #eee;display:block;list-style:none;margin:0;padding:6px 10px}
.field-group .feedback br,.datefield label,.phonefield-us label{display:none}
.button,.button-small{display:inline-block;font-family:'Helvetica', Arial, sans-serif;width:auto;white-space:nowrap;height:32px;margin:5px 5px 0 0;padding:0 22px;text-decoration:none;text-align:center;font-weight:bold;font-style:normal;font-size:12px;line-height:32px;cursor:pointer;border:0;-moz-border-radius:4px;border-radius:4px;-webkit-border-radius:4px;vertical-align:top;

padding: 8px 30px 7px 30px;
    margin: 5px 2px;
    color: white;
    font-size: 12px;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: bold;
    background-color: #498af2;

    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #498AF2), color-stop(100%, #5993F1));
    background-image: -webkit-linear-gradient(bottom, #498AF2 0%, #5993F1 100%);
    background-image: -moz-linear-gradient(bottom, #498AF2 0%, #5993F1 100%);
    background-image: -o-linear-gradient(bottom, #498AF2 0%, #5993F1 100%);
    background-image: -ms-linear-gradient(bottom, #498AF2 0%, #5993F1 100%);
    background-image: linear-gradient(bottom, #498AF2 0%, #5993F1 100%);

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #4783e2;
    text-shadow: 0px 1px 0px #2269d9;
    
    float: right;line-height: 12px;
}



.button-small{display:inline-block;float:none;font-size:11px!important;height:auto;line-height:18px!important;padding:2px 15px!important}
.button span{border:none;cursor:pointer;display:inline;font-family:Helvetica, Arial, sans-serif;font-size:15px;font-style:normal;font-weight:700;line-height:32px;text-decoration:none}
.rounded6{-moz-border-radius:6px;border-radius:6px;-webkit-border-radius:6px;}
.poweredWrapper{padding:20px 0;width:560px;margin:0 auto;}
.poweredBy{display:block;text-align:center;}
span.or{display:inline-block;height:32px;line-height:32px;margin:5px 5px 0 0;padding:0 5px}
.clear{clear:both}
.tpl-image-content{padding-left:0}
.profile-list{border-top:1px solid #eee;display:block;list-style:none;margin:15px 20px;padding:0}
.profile-list li{border-bottom:1px solid #eee;display:block;margin:0;padding:5px 0}
body{-webkit-text-size-adjust:none;}
input{-webkit-appearance:none;}
input[type=checkbox]{-webkit-appearance:checkbox;}
input[type=radio]{-webkit-appearance:radio;}
h1{font-size:28px;margin-bottom:15px;margin-top:0;padding:0}
#templateContainer{background-color:none}
.bodyContent{color:#333;font-family:Helvetica;font-size:12px;line-height:150%;padding:20px}
a:link,a:active,a:visited,a{color:#369}
.button:link,.button:active,.button:visited,.button,.button span,.button-small:link,.button-small:active,.button-small:visited,.button-small{background-color:#1061af;color:#fff}
.button:hover,.button-small:hover{background-color:#0b4c8b;color:#fff;
    background-color: rgb(73,138,242);

    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(48,121,237)), color-stop(100%, rgb(73,138,242)));
    background-image: -webkit-linear-gradient(bottom, rgb(48,121,237) 0%, rgb(73,138,242) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(48,121,237) 0%, rgb(73,138,242) 100%);
    background-image: -o-linear-gradient(bottom, rgb(48,121,237) 0%, rgb(73,138,242) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(48,121,237) 0%, rgb(73,138,242) 100%);
    background-image: linear-gradient(bottom, rgb(48,121,237) 0%, rgb(73,138,242) 100%);

    -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,.3);
    -moz-box-shadow: 0px 1px 1px rgba(0,0,0,.3);
    box-shadow: 0px 1px 1px rgba(0,0,0,.3);
    border: 1px solid #2269d9;line-height: 12px;
}
ul.interestgroup_field label {
    display: inline;
    font-weight: 400;
    padding: 0 7px 0 3px;
}
label{color:#333;font-family:DaxRegular;font-size:14px;line-height:100%}
.field-group{background-color:#fff;border:1px solid #e6e7e8;}
.datefield input,.phonefield-us input,.addressfield input{border-bottom-style:solid;border-bottom-width:1px;border-color:#999}
.field-group input{color:#333;font-family:DaxRegular, Helvetica;font-size:13px}
.asterisk{color: #F69145;}
.noborder{border: none 1px;}
.field-help{background-color:#dcdcdc;color:#000}
.error,.errorText{background-color:#ffe8e8;color:#a00;font-size:12px}
#templateHeader{background-color:#fff;padding:0}

.sidebar-fb-img-app{background:url(../images/application-sidebar.png) no-repeat; height: 590px; width: 175px;
 float: right;
    height: 590px;
    margin-right: 44px;
    width: 180px;
}
.field-group{float:right;height: 30px;
    margin: 3px  -15px 15px 0;
    padding: 0;
    width: 300px;border-style:solid;background:-moz-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, .25));background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0, rgba(255, 255, 255, 0)),color-stop(1, rgba(255, 255, 255, .25)));filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#3fffffff');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#3fffffff')";border-color:#d0d0d0;border-width:1px;}
.sidebar-fb-img-app p {
    font-size: 12px;
    margin: 0 auto 0 41px;
    width: 124px;}
.boxestick{margin-top: 4px;}
#sidebarp-one{padding-top: 200px;}
#sidebarp-two{padding-top: 35px;}
#sidebarp-three{font-size: 10px;
    margin-top: 9px;
}
#sidebarp-four{}
#sidebarp-five{}
#sidebarp-six{}
#sidebarp-seven{}


 @media screen and (-webkit-min-device-pixel-ratio:0) {

}


@media screen and (-webkit-min-device-pixel-ratio:0)
{
        ul.interestgroup_field li, .interestgroup_row {width: 48px;}
.yes-label-web{position: relative; top: 1px;left: 25px;}

.yes-label-gc{position: relative; top: -17px;left: -2px;}
.yes-label-gc2{position: relative; top: 0;left: -2px;}
.yes-label-gc2-tickbox-yes{position: relative; top: 0;left: -2px;}
.yes-label-web2{position: relative; top: 1px;left: 25px;}

.yes-label-web2 {
position: relative;
top: 1px;
left: 0;
}

}




@media screen and (-webkit-min-device-pixel-ratio:0)
{
.yes-dec-safari-label{}
}


    